;--------------------------------------------------------------------
;STRIPPER CFG BY MOLTARD http://steamcommunity.com/id/0123456789ABC/
;--------------------------------------------------------------------
;MORE DAMAGE NUKE
;------------------

modify:
{
	match:
	{
		"targetname" "nuke"
		"classname" "trigger_hurt"
	}
	replace:
	{
		"damage" "99999"
	}
}



;; _

;; secret nuke crash possible fix

modify:
{
	match:
	{
		"classname" "func_button"
	}
	replace:
	{
		"disablereceiveshadows" "1"
		"disableshadows" "1"
	}
}
modify:
{
	match:
	{
		"classname" "func_tracktrain"
	}
	replace:
	{
		"disablereceiveshadows" "1"
		"disableshadows" "1"
	}
}
modify:
{
	match:
	{
		"classname" "func_tanktrain"
	}
	replace:
	{
		"disablereceiveshadows" "1"
		"disableshadows" "1"
	}
}
modify:
{
	match:
	{
		"classname" "func_rotating"
	}
	replace:
	{
		"disablereceiveshadows" "1"
		"disableshadows" "1"
	}
}

;; prevent players getting stuck with escape vehicles

modify:
{
	match:
	{
		"targetname" "boat5path3"
		"origin" "-6272 13568 -128"
		"classname" "path_track"
	}
	replace:
	{
		"origin" "-6232 13568 -128"
	}
}
modify:
{
	match:
	{
		"targetname" "bananapath4"
		"origin" "-6784 13312 -126"
		"classname" "path_track"
	}
	replace:
	{
		"origin" "-6784 13280 -126"
	}
}
modify:
{
	match:
	{
		"targetname" "melonpath4"
		"origin" "-7056 13568 -124"
		"classname" "path_track"
	}
	replace:
	{
		"origin" "-7056 13444 -124"
	}
}

;; music volume

modify:
{
	match:
	{
		"message" "mysounds/spagonia hub day.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#mysounds/spagonia hub day.mp3"
	}
}
modify:
{
	match:
	{
		"message" "mysounds/Ode To Joy.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#mysounds/Ode To Joy.mp3"
	}
}
modify:
{
	match:
	{
		"message" "mysounds/Spagonia Hub Night.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#mysounds/Spagonia Hub Night.mp3"
	}
}
modify:
{
	match:
	{
		"message" "mysounds/Venice Violins.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#mysounds/Venice Violins.mp3"
	}
}

